<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="LHe3PeH" resname="Video width:">
        <source>Video width:</source>
        <target>پهنای ویدیو:</target>
      </trans-unit>
      <trans-unit id="Gwp0ely" resname="Video popup window width.">
        <source>Video popup window width.</source>
        <target>پهنای پنجره پاپ آپ ویدیو.</target>
      </trans-unit>
      <trans-unit id="0wKWoaC" resname="Video height:">
        <source>Video height:</source>
        <target>ارتفاع ویدیو:</target>
      </trans-unit>
      <trans-unit id="5Xhnosl" resname="Video popup window height.">
        <source>Video popup window height.</source>
        <target>ارتفاع پنجره پاپ آپ ویدیو.</target>
      </trans-unit>
      <trans-unit id="jPSvA2L" resname="Specific products:">
        <source>Specific products:</source>
        <target>محصولات خاص:</target>
      </trans-unit>
      <trans-unit id="hxwEh37" resname="Video ratio">
        <source>Video ratio</source>
        <target>نسبت ویدیو</target>
      </trans-unit>
      <trans-unit id="BJ1MnS4" resname="select ratio">
        <source>select ratio</source>
        <target>انتخاب نسبت</target>
      </trans-unit>
      <trans-unit id="ANOilrm" resname="Type product name to add prodcuts:">
        <source>Type product name to add prodcuts:</source>
        <target>نام محصول را تایپ کنید تا محصولات اضافه شوند:</target>
      </trans-unit>
      <trans-unit id="N4f4tcT" resname="Add size chart">
        <source>Add size chart</source>
        <target>اضافه کردن چارت اندازه</target>
      </trans-unit>
      <trans-unit id="Uif8sSZ" resname="Size charts list">
        <source>Size charts list</source>
        <target>لیست چارت اندازه</target>
      </trans-unit>
      <trans-unit id="IZCdWNd" resname="Video url">
        <source>Video url</source>
        <target>آدرس ویدیو</target>
      </trans-unit>
      <trans-unit id="Nq6u.lb" resname="Add video">
        <source>Add video</source>
        <target>اضاافه کردن ویدیو</target>
      </trans-unit>
      <trans-unit id="n4CEo45" resname="Videos list">
        <source>Videos list</source>
        <target>لیست ویدیوها</target>
      </trans-unit>
      <trans-unit id="aMfDON3" resname="Product video and size chart">
        <source>Product video and size chart</source>
        <target>ویدیو و راهنمای سایز محصول</target>
      </trans-unit>
      <trans-unit id="__ZefuA" resname="Show youtube, vimeo and size chart on your product page.">
        <source>Show youtube, vimeo and size chart on your product page.</source>
        <target>نمایش ویدیوهای یوتوب، ویمیو و راهنمای سایز در صفحه محصول.</target>
      </trans-unit>
      <trans-unit id="MlgaUnd" resname="Top left of the main product image">
        <source>Top left of the main product image</source>
        <target>بالا سمت چپ تصویر اصلی محصول</target>
      </trans-unit>
      <trans-unit id="NEwyFr." resname="Top center of the main product image">
        <source>Top center of the main product image</source>
        <target>بالا، وسط تصویر اصلی محصول</target>
      </trans-unit>
      <trans-unit id="Dvaw_oP" resname="Top right of the main product image">
        <source>Top right of the main product image</source>
        <target>بالا، سمت راست تصویر اصلی محصول</target>
      </trans-unit>
      <trans-unit id="vc1iBQf" resname="Center left of the main product image">
        <source>Center left of the main product image</source>
        <target>مرکز، سمت چپ تصویر اصلی محصول</target>
      </trans-unit>
      <trans-unit id="FVEVHFm" resname="Center center of the main product image">
        <source>Center center of the main product image</source>
        <target>مرکز، وسط تصویر اصلی محصول</target>
      </trans-unit>
      <trans-unit id="gVjUz3g" resname="Center right of the main product image">
        <source>Center right of the main product image</source>
        <target>مرکز، سمت راست تصویر اصلی محصول</target>
      </trans-unit>
      <trans-unit id="RK18tdz" resname="Bottom left of the main product image">
        <source>Bottom left of the main product image</source>
        <target>پایین، سمت چپ تصویر اصلی محصول</target>
      </trans-unit>
      <trans-unit id="f3OyvI3" resname="Bottom center of the main product image">
        <source>Bottom center of the main product image</source>
        <target>پایین، وسط تصویر اصلی محصول</target>
      </trans-unit>
      <trans-unit id="wa8GKDP" resname="Bottom right of the main product image">
        <source>Bottom right of the main product image</source>
        <target>پایین، سمت راست تصویر اصلی محصول</target>
      </trans-unit>
      <trans-unit id="5Hlt1Rw" resname="Right side of product name">
        <source>Right side of product name</source>
        <target>سمت راست نام محصول</target>
      </trans-unit>
      <trans-unit id="jALNwZP" resname="Right side of price">
        <source>Right side of price</source>
        <target>سمت راست قیمت</target>
      </trans-unit>
      <trans-unit id="_rVYk_L" resname="Right side of add to cart button">
        <source>Right side of add to cart button</source>
        <target>سمت راست اضافه کردن به سبد خرید</target>
      </trans-unit>
      <trans-unit id="5ATAr8J" resname="Product left column">
        <source>Product left column</source>
        <target>ستون چپ محصول</target>
      </trans-unit>
      <trans-unit id="vkV7XXt" resname="Product center column">
        <source>Product center column</source>
        <target>ستون وسط محصول</target>
      </trans-unit>
      <trans-unit id="L4WAvhw" resname="Product right column">
        <source>Product right column</source>
        <target>ستون راست محصول</target>
      </trans-unit>
      <trans-unit id="HfQBGTQ" resname="An error occurred during while">
        <source>An error occurred during while</source>
        <target>خطایی رخ داد در زمان</target>
      </trans-unit>
      <trans-unit id="O_UlBLw" resname="4:3">
        <source>4:3</source>
        <target>4:3</target>
      </trans-unit>
      <trans-unit id="yxQPlfi" resname="16:9">
        <source>16:9</source>
        <target>16:9</target>
      </trans-unit>
    </body>
  </file>
</xliff>
